package cz.vutbr.feec.session.feedback;

import cz.vutbr.feec.session.SessionThreadIn;

abstract public class ThreadIn extends SessionThreadIn {
	private FeedbackSessionBase session = null;
	public ThreadIn() {
	}
	protected FeedbackSessionBase getSession() {
		return session;
	}
	protected void setSession(FeedbackSessionBase session) {
		this.session = session;
	}
}
